<?
if($result_code == '0000') {
    echo '0000|||||';
    $row_count = count($list);
    if($row_count > 0) {

        foreach($list as $val) {
?>
            <div>
                <a href=""><span class="art_cate2" style="width:15%;">[<?=$val['column_name']?>]</span></a>
                <span style="width:70%;"><a href="/web/news/column_view/<?=$val['idx']?>"><?=$val['title']?></a></span>
            </div>
<?
		}
    }

    echo '|||||'.$more_list;

} else {
    echo $result_code.'|||||칼럼글 가져오기에 실패했습니다.';

}
?>